@charset "utf-8";
/* CSS Document */
/*#mv_block------------------------------------------------------*/
#mv {
    position: relative;
    padding-top: 0;
    width: 100%;
    margin: 0 auto 80px;
    height: auto;
}
#mv .mv {
    position: relative;
    display: flex;
    table-layout: fixed;
    margin: 0 auto;
    width: 100%;
    height: 328px;
    overflow: hidden;
}
#mv .mv_box {
    display: flex;
    width: 33%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
}
#mv .mv_box.active {
    /*width:70%;*/
}
#mv .mv_box .arrow {
    display: none;
}
#mv .mv_box .mv_tl {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 auto;
    width: 50px;
    text-align: center;
    transform: translate(-50%, -50%);
    transition: a11 2s;
}
#mv .mv_box.active .mv_tl {
    left: 10%;
}
#mv .mv_box .how {
    margin: 0;
    position: absolute;
    top: -70px;
    right: 20px;
    transition: all 0.2s;
}
#mv .mv_box .how.show {
    top: -1px;
}
#mv .mv_box .mv_tl h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 400;
    margin: 0;
}
#mv .mv_box .close_btn {
    display: none;
}
#mv .mv_items {
    display: none;
    margin: 0;
    width: 90%;
}

#mv .mv_items > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 80%;
    height: auto;
    max-width: 680px;
    margin: auto;
    margin-left: 20%;
}

#mv .mv01 .mv_items > ul,
#mv .mv02 .mv_items > ul,
#mv .mv03 .mv_items > ul
 {
        padding-top: 58px;
}

#mv .mv_items > ul > li {
    width: 25%;
    margin-right: 0;
    margin-bottom: 0;
    position: relative;
    height: 130px;
}

#mv .mv_items > ul > li:nth-child(4),
#mv .mv_items > ul > li:nth-child(5),
#mv .mv_items > ul > li:nth-child(7),
#mv .mv_items > ul > li:nth-child(8){
    margin-bottom:0;
}

#mv .mv_items > ul > li img {
    max-width: 80px;
    width: 80%;
    height: auto;
    transition: all .1s;
}
#mv .mv_box li a {
    coursor: pointer;
    display: block;
    text-decoration: none;
}
#mv .mv_box li figure{
    display:block;
    width:100%;
    margin: auto;
}
#mv .mv_box li figure figcaption{
    font-size: 10px;
    color:#fff;
    text-decoration:none;
    font-weight: 500;
    margin-top: 5px;
    position:relative;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}
    #mv .mv_box li figure figcaption br.sp{
        display:none;
    }
#mv .mv_box li figure figcaption.outersite::after{
    content:'';
    width:12px;
    height:12px;
    background:url(/shingaku/res/images/navi_icon/mv_linkother.svg) no-repeat;
    background-size:contain;
    display:block;
    margin-left:2px;
    position:relative;
    top:2px;
}



#mv .mv_box li .nolink {
    opacity: 0.6;
    display: block;
}
#mv .mv_box li a:hover img, #mv .mv_box li .btn:hover img {
    transform: scale(1.1);
}
#mv .mv_items > li .btn {
    cursor: pointer;
}
#mv .mv_items .off {
    opacity: 0.4;
    filter: alpha(opacity=40);
}
#mv .mv_items .mv_balloon {
    position: absolute;
    top: -10%;
    left: 50%;
    transform: translate(-50%, 0);
    display: none;
    padding: .6em .4em;
    padding-bottom: .5em;
    background: #fff;
    border-radius: 4px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}
/*
#mv .mv_items .mv_balloon:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}
*/
#mv .mv_items .mv_balloon .links {
    display: block;
    padding-left: 0;
    width: auto;
}
#mv .mv_items .mv_balloon .btn_close {
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    width: 30px;
}
#mv .mv_items .mv_balloon .btn_close img {
    width: 100%;
}
#mv .mv_items .mv_balloon .btn_close:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#mv .mv_items .mv_balloon li {
    list-style: none;
    margin-bottom: .3em;
    font-weight: bold;
    white-space: nowrap;
}
#mv .mv_items .mv_balloon li:last-child {
    margin-bottom: 0;
}
#mv .mv_items .mv_balloon li a {
    display: block;
    padding: .3em .5em;
    text-decoration: none;
}
#mv .mv_items .mv_balloon li a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
#mv .mv01 {
    background-color: #97cc04;
    background-image: url(/shingaku/p/img/top/mv-bg01.png);
    background-repeat: no-repeat;
    background-position: 50% center;
    background-size: 250px;
    transition: background-position 0.2s ease;
}
#mv .mv01.active {
    background-position: calc(100% + 110px) center;
    background-size: 250px;
}
#mv .mv01 .mv_balloon li {
    list-style: none;
    margin-bottom: .5em;
    font-weight: bold;
}
#mv .mv01 .mv_balloon li a {
    color: #97cc04;
    border: 2px solid #97cc04;
}
#mv .mv01 .mv_balloon li a:hover {
    color: #fff;
    background: #97cc04;
}
#mv .mv02 {
    background-color: #009af5;
    background-image: url(/shingaku/p/img/top/mv-bg02.png);
    background-repeat: no-repeat;
    background-position: 50% center;
    background-size: 290px;
    transition: background-position 0.2s ease;
}
#mv .mv02.active {
    background-position: calc(100% + 135px) center;
    background-size: 290px;
}
#mv .mv02 .item01 .mv_balloon {
    left: 150%;
}
#mv .mv02 .item01 .mv_balloon:after {
    left: 15%;
}
#mv .mv02 .mv_balloon li {
    list-style: none;
    margin-bottom: .5em;
    font-weight: bold;
}
#mv .mv02 .mv_balloon li a {
    color: #009af5;
    border: 2px solid #009af5;
    /* display: block; */
}
#mv .mv02 .mv_balloon li a:hover {
    color: #fff;
    background: #009af5;
}
#mv .mv03 {
    background: #f5565b url(/shingaku/p/img/top/mv03_bg.png) center center no-repeat;
    background-size: auto 40%;
}
#mv .mv03 {
    background-color: f5565b;
    background-image: url(/shingaku/p/img/top/mv-bg03.png);
    background-repeat: no-repeat;
    background-position: 50% center;
    background-size: 200px;
    transition: background-position 0.2s ease;
}
#mv .mv03.active {
    background-position: calc(100% + 80px) center;
    background-size: 200px;
}
#mv .mv03 .mv_balloon li {
    list-style: none;
    margin-bottom: .5em;
    font-weight: bold;
}
#mv .mv03 .mv_balloon li a {
    color: #f5565b;
    border: 2px solid #f5565b;
}
#mv .mv03 .mv_balloon li a:hover {
    color: #fff;
    background: #f5565b;
}
@media screen and (max-width: 640px) {
    /*mv_block mobile-----------------------------------------------------------*/
    #mv {
        width: 100%;
        margin: auto;
        position: relative;
        height: auto;
        padding-top: 4vw;
        margin-bottom: 10vw;
    }
    #mv .mv {
        width: 100%;
        position: relative;
        flex-wrap: wrap;
        display: block;
        height: auto;
    }
    #mv .mv_box {
        width: 100%;
        /* margin-bottom: 5px; */
        position: relative;
        display: block;
    }
    #mv .mv_box.active {
        width: 100%;
    }
    #mv .mv_box .mv_tl {
        position: relative;
        top: unset;
        left: unset;
        height: 22vw;
        margin: 0 auto;
        max-width: 100%;
        min-width: 100%;
        width: 100%;
        text-align: center;
        line-height: 22vw;
        transform: translate(0%, 0%);
    }
    #mv .mv_box.active .mv_tl {
        top: unset;
        left: unset;
        transform: translate(0, 0);
    }
    #mv .mv_box .mv_tl h2 {
        margin: 0;
        color: #fff;
        font-weight: 400;
        font-size: 6vw;
        letter-spacing: 0.3em;
        text-align: left;
        padding-left: 6.5vw;
        line-height: 22vw;
    }
    #mv .mv_box .mv_tl h2:hover {
        cursor: pointer;
    }
    #mv .mv_box .mv_tl img {
        max-width: 100%;
        height: auto;
    }
    #mv .mv_box .how {
        display: none;
        position: absolute;
        top: -25px;
        right: 5vw;
        width: 11vw;
    }
    #mv .mv_box .how a{
        display:block;
    }
    #mv .mv_box .how a img{
        width:100%;
        height:auto;
    }

    #mv .mv_box.active .how {
        display: block;
        top: -2px;
    }
    #mv .mv_box .mv_items {
        display: none;
        margin: 0;
        width: 100%;
    }
    #mv .mv_box .mv_items ul {
        margin: 0 auto;
        padding: 0 2% 30px;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    #mv .mv_box .mv_items ul li {
        list-style: none;
        width: 25%;
        margin: 0 0 8px;
        /* float: left; */
        /* transform: translateY(-15%); */
        opacity: 0;
        /* position: static; */
        height: unset;
    }
    #mv .mv_box .mv_items ul li img {
        width: 80%;
        height: auto;
    }

    #mv .mv_box li figure{
        display:block;
        width:100%;
        margin: auto;
    }
    #mv .mv_box li figure figcaption{
        font-size: 2.6vw;
        color:#fff;
        text-decoration:none;
        font-weight: 500;
        margin-top: 2vw;
        margin-bottom: 3vw;
        padding-right: 0vw;
        /* text-align: right; */
    }
    #mv .mv_box li figure figcaption br.sp{
        display:block;
    }
    #mv .mv_box li figure figcaption.outersite{
        /* padding-right: 6vw; */
        position:relative;
        text-align:right;
        /* justify-content: flex-end; */
        align-items: center;
    }
    #mv .mv_box li figure figcaption.outersite::after{
        content:'';
        width: 4vw;
        height: 4vw;
        margin-left: 1vw;
        top: 0;
        /* position:absolute; */
        /* right: 0vw; */
        /* top: calc(50% - 2vw); */
    }
    #mv .mv_box .mv_items ul li.arrow {
        clear: both;
        text-align: center;
        color: #fff;
        float: none;
        width: 100%;
        margin: 30px auto 0;
    }
    #mv .mv_box .mv_items ul li span.nolink {
        opacity: 0.6;
    }
    #mv .mv_box .mv_items ul li:nth-child(1) {
        animation: ani_sp 0.2s ease 0.1s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(2) {
        animation: ani_sp 0.2s ease 0.2s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(3) {
        animation: ani_sp 0.2s ease 0.3s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(4) {
        animation: ani_sp 0.2s ease 0.4s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(5) {
        animation: ani_sp 0.2s ease 0.5s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(6) {
        animation: ani_sp 0.2s ease 0.6s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(7) {
        animation: ani_sp 0.2s ease 0.7s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(8) {
        animation: ani_sp 0.2s ease 0.8s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(9) {
        animation: ani_sp 0.2s ease 0.9s 1 forwards;
    }
    #mv .mv_box .mv_items ul li:nth-child(10) {
        animation: ani_sp 0.2s ease 1.0s 1 forwards;
    }
    #mv .mv_box .mv_items .mv_balloon {
        position: absolute;
        top: -10%;
        transform: translate(0, 0);
        display: none;
        padding: .6em .4em;
        padding-bottom: .5em;
        background: #fff;
        border-radius: 4px;
    }

    #mv .mv_box .mv_items .mv_balloon .links {
        display: block;
        padding-left: 0;
        padding-bottom: 0;
        width: auto;
        background: #fff;
    }
    #mv .mv_box .mv_items .mv_balloon .btn_close {
        position: absolute;
        top: -10px;
        right: -10px;
        cursor: pointer;
        width: 26px;
    }
    #mv .mv_box .mv_items .mv_balloon .btn_close:hover {
        opacity: 0.8;

        filter: alpha(opacity=80);
    }
    #mv .mv_box .mv_items .mv_balloon li {

        list-style: none;
        float: none;
        width: 100%;
        margin: 0;
        margin-bottom: .3em;
        font-weight: bold;
        white-space: nowrap;
        font-size: 75%;
    }
    #mv .mv_box .mv_items .mv_balloon li:last-child {
        margin-bottom: 0;
    }
    #mv .mv_box .mv_items .mv_balloon li a {
        display: block;
        padding: .3em .5em;
        text-decoration: none;
    }
    #mv .mv_box .mv_items .mv_balloon li a:hover {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    #mv .mv_box .arrow {
        margin: 0;
        text-align: center;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        width: 10vw;
        height: 6vw;
        bottom: calc(50% - 3vw);
        left: calc(50% - 5vw);
        pointer-events: none;
    }
    #mv .mv_box .arrow::before {
        content: '';
        width: 4vw;
        height: 4vw;
        border-bottom: solid 2px #fff;
        border-right: solid 2px #fff;
        transform: rotate(45deg);
    }
    #mv .mv_box.active .arrow {
        width: 100%;
        left: 0;
        pointer-events: auto;
    }
    #mv .mv_box.active .arrow::before {
        transform: rotate(-135deg);
    }
    #mv .mv_box.active .mv_tl .how {
        display: block;
    }
    #mv .mv_box.active .arrow {
        margin-top: 0;
        bottom: 0;
    }
    #mv .mv_box.active .arrow:hover {
        cursor: pointer;
    }
    #mv .mv01 {
        background-color: #97cc04;
        background-image: url(/shingaku/s/img/top/mv01-a_bg.png);
        background-repeat: no-repeat;
        background-size: auto 20vw;
        background-position-x: 98%;
        background-position-y: 30%;
        transition: none;
    }
    #mv .mv01 .mv_items ul {
        background: url(/shingaku/s/img/top/mv01-a_bg.png) right -100px bottom 0 no-repeat;
        background-size: 60% auto;
    }
    #mv .mv01.active {
        background: #97cc04 url(/shingaku/s/img/top/mv01_side.png) left top no-repeat;
        background-size: auto 100px;
    }
    #mv .mv01.active .mv_tl p {
        display: none;
    }
    #mv .mv02 {
        background-color: #009af5;
        background-image: url(/shingaku/s/img/top/mv02-a_bg.png);
        background-repeat: no-repeat;
        background-size: auto 16vw;
        /* background-position: right -50px top 10px; */
        background-position-x: 98%;
        background-position-y: 50%;
    }
    #mv .mv02 .mv_items ul {
        background: url(/shingaku/s/img/top/mv02-a_bg.png) right -40px bottom 0 no-repeat;
        background-size: 60% auto;
    }
    #mv .mv02.active {
        background: #009af5 url(/shingaku/s/img/top/mv02_side.png) left top no-repeat;
        background-size: auto 100px;
    }
    #mv .mv02.active .mv_tl p {
        display: none;
    }
    #mv .mv02 .item04 .mv_balloon {
        left: -20% !important;
        border: 1px solid #ccc;
    }
    #mv .mv02 .item04 .mv_balloon ul li {
        list-style: none;
        margin-bottom: .5em;
        font-weight: bold;
    }
    #mv .mv02 .item04 .mv_balloon ul li a {
        color: #009af5;
        border: 2px solid #009af5;
    }
    #mv .mv02 .item04 .mv_balloon ul li a:hover {
        color: #fff;
        background: #009af5;
    }
    #mv .mv02 .item04 .mv_balloon:after {
        border: 1px solid #ccc;
    }
    #mv .mv03 {
        background-color: #f5565b;
        background-image: url(/shingaku/s/img/top/mv03-a_bg.png);
        background-repeat: no-repeat;
        background-size: auto 18vw;
        /* background-position: right 0 top -50px; */
        background-position-x: 95%;
        background-position-y: 50%;
    }
    #mv .mv03 .mv_items ul {
        background: url(/shingaku/s/img/top/mv03-a_bg.png) right -30px bottom 30px no-repeat;
        background-size: 50% auto;
    }
    #mv .mv03.active {
        background: #f5565b url(/shingaku/s/img/top/mv03_side.png) left top no-repeat;
        background-size: auto 100px;
    }
    #mv .mv03.active .mv_tl p {
        display: none;
    }
}
@keyframes ani_sp {
    100% {
        opacity: 1;
        /*transform: translateY(0);*/
    }
}